Aquelarrewow
 
ÍndiceCalendarioFAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 Ayuda para jugar!!!!

Ir abajo 
AutorMensaje
scary14



Mensajes : 1
Fecha de inscripción : 24/06/2011

MensajeTema: Ayuda para jugar!!!!   Vie Jun 24, 2011 7:45 pm

Veran, jugaba un server 3.3.5a, pero ahora quiero jugar este, desde ayer me puse a descargar parches manuales, para no pasarme de version. Llegue a la version 4.0.1 con parches manuales. El problema esque despues cuando descargue los parches siguientes estos no eran instalables, osea, no eran un archivo .exe.

Me venian los siguientes archivos en los parches que descargue desde el 4.0.3 hasta el 4.0.6:

wow-update-13xxx.MPQ
WoW.tfil

El problema esque no sabia instalarlos, yo pense que se copiaban y ya, copie el wow-update-13xxx.MPQ a la carpeta data, pero el archivo ya existia (tenia el mismo tamaño). Entonces no supe como actualizar con esos archivos, y utilize el actualizador automatico de wow (launcher) y lo stopie cuando llegara a 4.0.6.

Cuando intenté jugar Monster wow (aquelarre) me salia la ventana de wow con puros colores raros y no se podia jugar.

Ahora supuestamente lo tengo en 4.0.6, cuando abro el launcher en la ventana me sale version 4.0.6 (13596). Cuando veo la informacion del archivo launcher me dice que este es 4.1.0, cuando veo la info del archivo Blizzard update este está en 4.2.0 y el monster wow esta en 4.0.6a.

Ya no se que hacer me puede ayudar a solucionar el problema?

PD: Cuando aplico repair me sale la version 13596 (4.0.6)

Saldos.

Volver arriba Ir abajo
Ver perfil de usuario
Beltanex8

avatar

Mensajes : 6
Fecha de inscripción : 18/06/2011

MensajeTema: Re: Ayuda para jugar!!!!   Sáb Jun 25, 2011 5:40 pm

Hola scary14, bueno yo te queria comentar los pasos que utilize yo para jugar al cataclysm.
1º Deje que el launcher hiciera todo el trabajo, osea descargara todos los archivos necesarios para jugar al cataclysm y que actualizara hasta la ultima versión que era 4.1.0a.
2ºPuse el realmlist del server y me descargue el parche monster , que cuyo parche hace que tu versión de wow sea de 4.0.6.
Con esto quiero saber si tu seguistes los mismos pasos o simplemente actualizastes desde la 3.3.5a.
Saludos lol!

Alfa/Beltanex
Staff aquelarre wow
Volver arriba Ir abajo
Ver perfil de usuario
 
Ayuda para jugar!!!!
Volver arriba 
Página 1 de 1.
 Temas similares
-
» Nueva Ayuda para Erepublik
» EXPLICACION PARA JUGAR Y GANAR APOSTANDO A LA UNIDAD
» Buscando grupo para jugar a Descent
» Los hombre necesitamos ayuda para distinguir la amabilidad del coqueteo de las mujeres.
» [OFREZCO] Cuenta para jugar a colonos catán online

Permisos de este foro:No puedes responder a temas en este foro.
Aquelarrewow :: Temas :: Ruegos, Dudas y Petciones.-
Cambiar a: